libudt0_4.10+dfsg-1_i386.deb


Advertisement

Description

libudt0 - UDP-based Data Transfer Protocol

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main i386
Package name libudt0
Package version 4.10+dfsg
Package release 1
Package architecture i386
Package type deb
Installed size 251 B
Download size 103.34 KB
Official Mirror ftp.br.debian.org
UDT is a reliable UDP based application level data transport protocol for
distributed data intensive applications over wide area high-speed networks.
UDT uses UDP to transfer bulk data with its own reliability control and
congestion control mechanisms. The new protocol can transfer data at a much
higher speed than TCP does. UDT is also a highly configurable framework that
can accommodate various congestion control algorithms.

Alternatives

Package Version Architecture Repository
libudt0_4.10+dfsg-1_amd64.deb 4.10+dfsg amd64 Debian Main
libudt0 - - -

Requires

Name Value
libc6 >= 2.3.6-6~
libgcc1 >= 1:4.1.1
libstdc++6 >= 4.6

Download

Type URL
Binary Package libudt0_4.10+dfsg-1_i386.deb
Source Package udt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libudt0 deb package:
    # sudo apt-get install libudt0

Files

Path
/usr/lib/libudt.so.0
/usr/lib/libudt.so.0.0.0
/usr/share/doc/libudt0/changelog.Debian.gz
/usr/share/doc/libudt0/copyright

Changelog

2012-01-08 - Jon Bernard <jbernard@debian.org>
udt (4.10+dfsg-1) unstable; urgency=low
* [37b891f] Remove non-free IETF document (Closes: #654440)
2012-01-01 - Jon Bernard <jbernard@debian.org>
udt (4.10-1) unstable; urgency=low
* [3d2a81a] New upstream version 4.10
2011-11-18 - Jon Bernard <jbernard@debian.org>
udt (4.9-2) unstable; urgency=low
* [50662a3] Remove commented lines from install files
* [9145770] Move header files to avoid collisions (Closes: #646777)
2011-08-31 - Jon Bernard <jbernard@debian.org>
udt (4.9-1) unstable; urgency=low
* [0790269] New upstream version 4.9
* [166374a] Bump Standards-Version to 3.9.2, no changes necessary
2011-06-04 - Jon Bernard <jbernard@debian.org>
udt (4.8-2) unstable; urgency=low
* [e94c560] Restrict supported architectures to i386 and amd64 (Closes: #624406)
2011-03-27 - Jon Bernard <jbernard@debian.org>
udt (4.8-1) unstable; urgency=low
* Initial release (Closes: #612544)

See Also

Package Description
libudunits2-0_2.1.23-3_i386.deb Library for handling of units of physical quantities
libudunits2-dev_2.1.23-3_i386.deb Development files for the libunits physical units package
libuhd-dev_3.4.2-1_i386.deb universal hardware driver for Ettus Research products
libuhd003_3.4.2-1_i386.deb universal hardware driver for Ettus Research products
libui-dialog-perl_1.08-1.1_all.deb UI::Dialog a wrapper for various dialog applications
libuim-custom2_1.8.1-4_i386.deb Universal Input Method - uim-custom API library
libuim-data_1.8.1-4_i386.deb Universal Input Method - data files
libuim-dev_1.8.1-4_i386.deb Universal Input Method - development files
libuim-scm0_1.8.1-4_i386.deb Universal Input Method - uim-scm API library
libuim8_1.8.1-4_i386.deb Universal Input Method - uim library
libuima-adapter-soap-java_2.4.0-2_all.deb Library to provide SOAP web services within UIMA
libuima-adapter-vinci-java_2.4.0-2_all.deb Library to provide Vinci web services within UIMA
libuima-addons-java-doc_2.3.1-2_all.deb Documentation for Apache UIMA Addons
libuima-addons-java_2.3.1-2_all.deb Apache UIMA Addons
libuima-as-java-doc_2.3.1-3_all.deb Documentation for Apache UIMA Asynch Scaleout framework
Advertisement
Advertisement